Re: asmlib for redhat 2.4.21-15.EL ( Red Hat Enterprise Linux AS Release 3 ( Taroon Update 2)

your kernel is too old for asmlib, you need to upgrade

On 29/04/06, Ranko Mosic <ranko.mosic@xxxxxxxxx> wrote:

Hi List, Does anybody know where to download this ASM library ?

Other related posts: